DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# mSinc

mathematical function

## SYNOPSIS

`#include "dip_math.h"`

dip_float dipm_Sinc ( x )

## FUNCTION

Computes the sinc (sin(x)/x) of the input value.

## ARGUMENTS

Data type | Name | Description
`dip_float` | `x` | Input value

## SEE ALSO

`mTruncate`, `mFraction`, `mNearestInt`, `mSign`, `mExp2`, `mExp10`, `mLog2`, `mReciprocal`, `mBesselJ0`, `mBesselJ1`, `mBesselJN`, `mBesselY0`, `mBesselY1`, `mBesselYN`, `mLnGamma`, `mErf`, `mErfc`, `mGammaP`, `mGammaQ`

DIPlib on-line documentation | Function reference | Global function index